markdown: kramdown
kramdown:
  hard_wrap: false
plugins:
  - jekyll-relative-links
  - jekyll-sitemap
  - jekyll-seo-tag
relative_links:
  enabled: true
  collections: true
title: The Hitchhiker's Guide to Online Anonymity
description: The Hitchhiker's Guide to Online Anonymity
tagline: The Hitchhiker's Guide to Online Anonymity
author: AnonymousPlanet
theme: jekyll-theme-hacker
github:
  home_url: index.html
  pdf_url: export/guide.pdf
  odt_url: export/guide.odt
  guide_url: guide.html
  donations_url: donations.html
  changelog_url: CHANGELOG.html
  license_url: LICENSE.html
  about_url: about.html
  minisign_url: minisign.pub
  links_url: links.html
defaults:
  -
    scope:
      path: ""
    values:
      layout: default
      sitemap: true
locale: "en-US"
author:
  name: AnonymousPlanet
  twitter: AnonyPla
social:
  name: AnonymousPlanet
  links:
    - https://github.com/NobodySpecial256/thgtoa
exclude:
    - Gemfile
    - Gemfile.lock
    - .github
    - .gitignore
include:
    - LICENSE.md
    - about.md
    - legacy.md
    - briar.md
    - .well-known
